Redmine - Feature #1226

query results on wiki pages
2008-05-12 19:12 - gabriel scolan

Status: New Start date: 2008-05-12
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Wiki Estimated time: 0.00 hour
Target version: Candidate for next major release

Resolution:

Description

Testing in parallel trac, | noted an interesting feature of trac being the possibility from the wiki pages to define macros displaying the
results of specific sgl query. Would it be possible to have such a feature, since it allows to present the content of the issues tracker
with text around, which can be useful to edit reports to high management.

Related issues:

Related to Redmine - Patch #1700: Support for extra macros to help in move fr... New 2008-07-28
Has duplicate Redmine - Feature #8401: Make Homepage more useful showwing que... Closed 2011-05-19
Has duplicate Redmine - Feature #9704: Allow to display a list of issues matc... Closed

History

#1 - 2008-05-13 09:49 - john smith
- % Done changed from 0 to 40

nice

#2 - 2008-06-27 14:37 - Philippe Lafoucriére

Trac has some wonderful macros to include tickets (something like roadmap=0.1&status=closed). It would be (very) nice & useful to have a similar
approach in redmine. | guess it's the only feature where trac is doing more than redmine.

Thx

(ps:+11)

#3 - 2008-06-27 14:52 - Paul Rivier
- % Done changed from 40 to 0

#4 - 2008-08-13 01:27 - Hristo Hristov

Philippe Lafoucriére wrote:

Trac has some wonderful macros to include tickets (something like roadmap=0.1&status=closed). It would be (very) nice & useful to have a
similar approach in redmine. | guess it's the only feature where trac is doing more than redmine.

Thx

(ps:+11)

Does #1700 works for you? | haven't tried it yet, probably tomorrow if | have time. Adding new macros seem to be pretty easy.

#5 - 2011-05-19 09:51 - Etienne Massip

- Target version set to Candidate for next major release

#6 - 2011-05-19 09:55 - pasquale [:dedalus]

+1

#7 - 2011-05-20 10:37 - Daniel Feliciano Branco

Does this plugin solves the issue?
https://www.redmine.org/issues/1700

http://www.redmine.org/plugins/wikiextensions

#8 - 2011-05-20 10:38 - Daniel Feliciano Branco

direct link:

http://www.r-labs.org/projects/r-labs/wiki/Wiki_Extensions_en#List-issues

#9 - 2011-05-20 10:46 - Etienne Massip

Daniel Feliciano Branco wrote:

Does this plugin solves the issue?

Looks like the {{ref_issues}} macro does.
#10 - 2012-10-25 10:33 - Anonymous
Now it's Wiki List plugin

#11 -2015-02-1221:16 -T T

Did anybody test http:/www.r-labs.org/projects/wiki_lists/wiki/Wiki_Lists_en
plugin in the latest version of REDMINE?

2025-08-23 22


http://www.redmine.org/plugins/wikiextensions
http://www.r-labs.org/projects/r-labs/wiki/Wiki_Extensions_en#List-issues
http://www.r-labs.org/projects/wiki_lists/wiki/Wiki_Lists_en
http://www.r-labs.org/projects/wiki_lists/wiki/Wiki_Lists_en
http://www.tcpdf.org

